body{
	background-image: url( );
	background-repeat: no-repeat;
	background-position: center;
	color:#333333;
	text-align:center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#wrap {
	background-color: #FFFFFF;
}


a{
	color:#1e0fbe;text-decoration:none;
	font-weight: bold;}
a:link{
	color:#1e0fbe;text-decoration:none;
	font-weight: bold;}
a:visited{
	color:#1e0fbe;text-decoration:none;
	font-weight: bold;}
a:active{
	color:#1e0fbe;text-decoration:none;
	font-weight: bold;}
a:hover{
	color: #3399CC;
	text-decoration: none;
	font-weight: bold;
}


html {
	scrollbar-track-color : transparent ;
	scrollbar-3dlight-color :#E0CCD1;
	scrollbar-arrow-color :#E0CCD1;
	scrollbar-darkshadow-color :#E0CCD1;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color :transparent ;
	scrollbar-shadow-color : transparent ;
	}

form{
margin:0;
padding:0;
}

table.form{
	width: 560px;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 13px;
}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link, ul.rss a:visited, ul.rss a:hover, ul.rss a:active{
color:#666;
text-decoration:none;
}



.main a{color:#1e0fbe;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:link{color:#1e0fbe;text-decoration:underline;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:visited{color:#1e0fbe;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:active{color:#1e0fbe;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 
.main a:hover{color:#3399CC;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

a.acontinues {
	margin-bottom: 20px;
	color: #FFF;
	padding-top: 6px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 16px;
	text-decoration: none;
	font-size: 90%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #1e0fbe;

}
a.acontinues:link {
	background-color: #1e0fbe;
	color: #FFF;

}
a.acontinues:hover {
	background-color: #3399CC;
	color: #FFF;

}
a.acontinues:visited {
	background-color: #1e0fbe;
	color: #FFF;

}
	a.amenu{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 5px;


}
	a.amenu:link{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	font-weight: bold;
}

	a.amenu:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #cccccc;
	font-weight: bold;
	box-shadow:200px 0 0 0px rgba(51,153,204,1) inset;
}

	a.amenu:visited{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	font-weight: bold;
}
	a.amenu2{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
	a.amenu2:link{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	font-weight: bold;
}
	a.amenu2:visited{
	color:#ffffff;
	text-decoration:none;
	background-color: #333333;
	font-weight: bold;
}
	a.amenu2:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #cccccc;
	font-weight: bold;
	box-shadow:200px 0 0 0px rgba(51,153,204,1) inset;
}



.inside{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
-webkit-transition:0.8s;
-moz-transition:0.8s;
	transition:0.8s;
	margin: 0px;
	padding: 0px;
}
.inside p{
	font-weight:bold;
	2display:inline-block;
	vertical-align:middle;
	font-size:17px;
	padding:0px;
	-index:10;
	margin: 0px;
}






	a.amenu3{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 19%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
	display: block;
	width: 61.5%;
	margin-left: 18.5%;
}
	a.amenu3:link{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333333;
	font-weight: bold;
}

	a.amenu3:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #cccccc;
	font-weight: bold;
}


/*　タイトル　*/

.title{
	font-size:24px;
	font-weight:bold;
	text-align:left;
	color: #1e0fbe;
	letter-spacing: 2px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 0px;
	margin-right: 0px;
}



.title a{
	color: #1e0fbe;
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #1e0fbe;
}
.title a:visited{
	text-decoration: none;
	color: #1e0fbe;
}
.title a:active{
	text-decoration: none;
	color: #1e0fbe;
}
.title a:hover{
	text-decoration: underline;
	color: #3399CC;
}

/*
.title:first-letter {
	text-decoration: none;
	color: #1e0fbe;
	font-size: 2.5em;
	margin-right: 3px;
}*/


#container{
	text-align:left;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
	padding: 0px;
	width: 96%;
}

#banner,#subbanner{
	margin:0px;
	width: 100%;
	padding: 0px;
}

h1,h2,h3{margin:0;padding:0;}

.blogtitle{
/*	width: 65%; */
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	line-height: 24px;
	color: #333333;
	text-align: left;
	font-size:1.5em; /* 24px */
	font-weight:bold;
	text-align:left;
	}
	
.blogtitle a{color: #333333;}
	
.blogtitle a:link{color: #333333;}
	
.blogtitle a:visited{color: #333333;}
	
.blogtitle a:active{color: #333333;}

.blogtitle a:hover{
	color: #3399CC;
	text-decoration: underline;
}

.description{
/*	width: 65%; */
	font-size:15px;
	text-align:left;
	letter-spacing:0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	line-height: 1.3em;
	color: #333333;
	font-weight: normal;
	}


#content{
	float:left;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 54%;
	padding: 0px;
	margin-top: 0px;
}

#links{
	width:21%;
	float:left;
	text-align:left;
	overflow:hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
}

#links2{
	width:21%;
	float:left;
	text-align:left;
	overflow:hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer{
	clear:both;
	padding-top: 20px;
	padding-bottom: 20px;/*IE8*/
	width: 100%;
	margin: 0px;
	height: 50px;

}

#copyright{
	font-size: 1em;
	font-weight:bold;
	color:#333;
	line-height:1.5em;
	text-align:center;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 3%;
}

.blog{
	margin:0;
}

.date{
	letter-spacing:0;
	text-align:left;
	color: #666666;
	font-size: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	font-weight: normal;
	margin: 0px;
}

.blogbody{
	background-color:#fff;	/* 2016.10.20 #fafafa に変更、2017.04.22 #fff に再変更 */
	padding: 10px;	/* kick upd */
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.page_nav{
	margin-left: 10px;
	font-size: 20px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 3px solid #dddddd;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


.main{
	line-height:1.3em;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 16px;
	word-wrap: break-word;
	word-break: break-all;
}

.main img{
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	max-width:100%
}

.main-continues{
	font-size:100%;
	margin-bottom: 20px;
	padding: 5px;
	display: block;
}

.posted{
	color:#666;
	font-size:11px;
	text-align:right;
	margin-top: 5px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}



.menu{
	color:#666;
	font-size:88%;
	text-align:center;
	padding-top: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 110px;
	padding-bottom: 10px;
}

.comments-head{
	padding-left:10px;
	padding-top:10px;
	text-align:left;
	color: #FFFFFF;
	background-color: #333333;
	padding-bottom: 10px;
	font-weight: bold;
}

.comments-body{
	font-size:13px;
	line-height:145%;
	margin-top: 20px;
	margin-bottom: 5px;
}

.comments-post{
	color:#666;
	font-size:88%;
	text-align:right;
	margin-top: 0;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.trackback-url{
	color:#000;
	font-size:88%;
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 30px;
}

.trackback-body{
	font-size:88%;
	font-weight:normal;
	line-height:135%;
	width:370px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.trackback-post{
	color:#666;
	font-size:88%;
	text-align:right;
	margin-top: 0;
	margin-bottom: 25px;

}

a.atrackback-post{color:#666;text-decoration:none;}
a.atrackback-post:hover{text-decoration:underline}

label{
font-size:88%;
font-weight:normal;
color:#666;
}

#author, #email, #url{width:200px;border:1px solid #999CCC;}
#text{font-size:88%;width:450px;height:200px;border:1px solid #999CCC;}


/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
	margin-top: 15px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 14px;
}
/* 枠 */
.calendartable{
	border: 0px solid #006699;
	font-size: 13px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	color: #999999;
	background-color: #FFFFFF;
}
/* 日曜日 */
.sun{
	color: #FF3366;
}
/* 土曜日 */
.sat{
	color: #0099CC;
}
/* 今日 */
.today{
	font-weight: bold;
	color: #666666;
	background-color: #dddddd;
}

.calendar a {
	padding: 2px;
	text-decoration: underline;
}

/* カレンダー ここまで ----------*/


.sidetitle{
	color:#333333;
	font-size:16px;
	font-weight:bold;
	letter-spacing:2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-color: #cccccc;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.side{
	font-size:14px;
	line-height:1.4em;
	padding:0px;




 -webkit-border-bottom-right-radius: 2px;
 -webkit-border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.side .text{width:80px;}

a.arss{color:#666;text-decoration:underline;}
a.arss:hover{color:#666;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color:#00526b;
font-weight:bold;
margin:10px 0;
text-align:center;
}

.message{
font-size:13px;
color:#333;
padding:10px;
background:#eeeeee;
border:1px solid #dcdcdc;
}


.blogtimes{margin:0 0 16px 0;text-align:center;}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:78%;
text-align:center;
}

.checkers{
font-size:78%;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{text-decoration:none;}

a.addescription{color:black;text-decoration:underline;}
a.addescription:hover{text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link, a.adurl:visited, a.adurl:active{color:#9990FF;text-decoration:none;}
a.adurl:hover{text-decoration:underline;}

a.adld{text-decoration:underline;}

a.adld:hover{text-decoration:none;}


/* パンクズメニュー */
.topicpass {
	font-size: 11px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin: 0px;
}

.topicpass img {
	border: none;
	vertical-align: bottom;

}

/* Powered by はまぞう */
.adFooter{
font-size:80%;
	line-height: 150%;
	text-align: center;
        vertical-align: bottom;
}

.adFooter img {
	border: none;
	vertical-align: bottom;
}
#container #Wraplinks {
	float: right;
	width: 230px;
	padding-top: 20px;
	margin-right: 30px;
}

#wrap_content {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	position: relative;
	background-color: #FFFFFF;
	float: left;
	width: 96%;
	border: 1px solid #dedede;
	margin-top: 20px;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
}
#wrap_content:before, #wrap_content:after {
    border-radius: 100px 100px 100px 100px / 10px 10px 10px 10px;
    bottom: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    content: "";
    left: 10px;
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: -1;
}
#wrap_content:after {
    left: auto;
    right: 10px;
    transform: skew(8deg) rotate(3deg);
    -webkit-transform: skew(8deg)  rotate(3deg);
    -moz-transform: skew(8deg)  rotate(3deg);
    -ms-transform: skew(8deg)  rotate(3deg);
    -o-transform: skew(8deg)  rotate(3deg);
}





#g_ad {
	margin-bottom: 20px;
	margin-left: 10px;
}

#container .contanerInner {
	position: relative;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
}

.sidebody {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	line-height: 1.3em;
	padding-bottom: 8px;
	padding-top: 8px;
}

/* kick オリジナルをコメント化
blockquote {
	position: relative;
	background: rgba(200, 200, 200, .05);
	border: 1px solid #c6c6c6;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 8px #cecece;
	box-shadow: 0 0 8px #cecece;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px;
	color: #666666;
	width: 90%;
	margin-right: 0px;
	margin-left: 0px;
}
*/

/* オフィシャルテンプレート ミンサー織り(青) 右カラム [o-9] を改変 */
blockquote {
	border-left: 5px solid #006699;
	padding: 37px 10px 10px;
	margin: 0 20px;
	background: #eeeeee url(//admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat;
}

blockquote h3 {
	margin-top: 0;
}

blockquote:before {
	content: """;
	position: absolute;
	top: 0;
	left: 5px;
	font-size: 80px;
	color: #cecece;
	line-height: 1;
}

blockquote:after {
	content: """;
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 80px;
	color: #cecece;
	line-height: 1;
}

blockquote p:last-of-type {
	margin-bottom: 0;
}

.quoteArea p.quote {
	margin: 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #ddd;
	font-size: .85em;
	text-align: right;
}
.entrydate {
	color: #333333;
	line-height: 1.5em;
	font-size: 12px;
	float: left;
	font-weight: normal;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.posted .aposted {
	background-color: #333333;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 10px;
}


#banner-left {
	float: left;
	height: 88px;
}
#category-right {
	text-align: right;
	padding: 0px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#fixed-button-box {
/*	position:fixed; */
	position:absolute;
	margin-top:13px;
/*	margin-left:66%; */
	margin-left:70%;
	height: 105px;
	width: 34%;
	z-index: 1000;
}


.cycle_link_box_footer ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
	border-radius: 100px;
	float: left;
	width: 95px;
	height: 95px;
	list-style: none outside none;
	max-height: 95px;
	max-width: 95px;
	min-height: 95px;
	min-width: 95px;
	text-align: center;
	transition: all 0.5s ease 0s;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.5em;
	font-size: 11px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.cycle_link_box_footer .cycle_link2 p {
	padding-top: 20px;
		color: #FF9900;

}


.cycle_link_box_footer .cycle_link2 .ranking{
	padding-top: 12px;
	color: #FF9900;
}



.cycle_link_box ul li {
/*	background: none repeat scroll 0 0 rgba(0,0,0,0.05); */
	background: none repeat scroll 0 0 rgba(255, 99, 0, 0.05);	/* マウスオーバーしていない時の背景色(0,0,0) */
	border-radius: 100px;
	float: left;
	width: 93px;
	height: 93px;
	list-style: none outside none;
	max-height: 93px;
	max-width: 93px;
	min-height: 93px;
	min-width: 93px;
	text-align: center;
	transition: all 0.5s ease 0s;
	font-weight: bold;
	color: #FFFFFF;		/* マウスオーバーしていない時の文字色(#FFFFFF) */
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 65px;
	font-size: 14px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;

}


.cycle_link {
/*	box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.7) inset; */
	box-shadow: 0 0 0 100px rgba(255, 99, 0, 0.7) inset; /* マウスオーバーしていない時の背景色(0,0,0) */
	transform: rotate(360deg);
	-moz-transform:rotate(360deg);
	border: 1px solid #FFFFFF;  /* マウスオーバーしていない時のborder色 */
	background-color: #000000;
}

.cycle_link:hover{
	box-shadow:0 0 0 0 rgba(100,100,100,0) inset;
	border: 1px solid #ff9900; /* マウスオーバーした時のborder色(#CCCCCC) */
	background-color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
/*	color: #333333; */
	color: #FF9900;
	text-decoration: none;
}



.cycle_link2 {
	box-shadow: 0 0 0 100px rgba(255, 255, 255, 1.0) inset;
	transform: rotate(360deg);
	border: 1px solid #cccccc;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	color: #333333;
	background-color: #FFFFFF;
}



.cycle_link2:hover{
	box-shadow:0 0 0 0 rgba(100,100,100,0) inset;
	border: 1px solid #cccccc;
	background-color: #cccccc;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	color: #ffffff;
	text-decoration: none;
}


.cycle_link_box {
	margin: 0px;
	padding: 0px;
	float: left;
}
.cycle_link_box ul {
	margin: 0px;
	padding: 0px;
}




.counter .side .sidebody {
	float: left;
	font-size: 12px;
	margin-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	font-weight: bold;
	padding: 0px;
	margin-left: 5px;
}
.counter .side {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.counter_format {
	font-weight: normal;
}
.sidebody .aside {
}
#hamazo_link_box {
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


.fixedlink {
	position: fixed;
	bottom: 5px;
	right: 5px;
	font-size: 10px;
}

.fixedlink a {
	background: #333333;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #333333;
	border: 1px solid #dddddd;
}




.fixedlink2 {
	position: fixed;
	bottom: 60px;
	right: 5px;
	font-size: 10px;
}

.fixedlink2 a {
	background: #ffffff;
	text-decoration: none;
	color: #333333;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink2 a:hover {
	text-decoration: none;
	background-color: #333333;
	color: #FFFFFF;
	border: 1px solid #dddddd;
}


.fixedlink3 {
	position: fixed;
	bottom: 115px;
	right: 5px;
	font-size: 10px;
}

.fixedlink3 a {
	background: #ffffff;
	text-decoration: none;
	color: #333333;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink3 a:hover {
	text-decoration: none;
	background-color: #333333;
	color: #FFFFFF;
	border: 1px solid #dddddd;
}



.insideout {
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.insideout2 {
	float: right;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.main dd {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left: 0px;
	padding-left: 15px;
}
.main dt {
	text-align: center;
	border: 3px solid #dddddd;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 15px;
	font-size: 20px;
}

.rss_list{
	font-size:13px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#g_ad {
	margin-bottom: 10px;
	width: 320px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.cycle_link_box_footer {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.c3_social_button {
	margin-top: 10px;
	margin-bottom: 10px;
}
.c3_social_button img{
	margin: 0px;
	padding: 0px;

}

/*---------------------------------------------------------------------
以下
　　パソコンのきくちはじめ工房　http://www.kick-kobo.net/

履歴：2017.04.23　見出しタグ(hタグ)のCSSを追加

----------------------------------------------------------------------*/

.orange-hover a:hover {color: #ff6600;}

.email_quote {
	width: 450px;
	line-height: 125%;
	border: 1px solid silver;
	background-color: #FFFFCC;
	margin: 0;
	padding: 10px;
}

.bulletin {
	font-size: 125%;
	line-height: 125%;
	border: 1px solid silver;
	background-color: #FFFFCC;
	margin: 0;
	padding: 10px;
}

.bulletin1 {
	font-size: 125%;
	line-height: 125%;
	border: 1px solid silver;
	background-color: #FFFFCC;
	margin: 0;
	padding: 10px;
}

.bulletin2 {
	font-size: 125%;
	line-height: 125%;
	border: 1px solid silver;
	background-color: azure;
	margin: 0;
	padding: 10px;
}


/* 汎用枠(赤) */
.boxRed{
	background-color:#FFF5F5;
	padding:1em;
	border:1px solid #FF5C5C;
}

/* 汎用枠(黒) */
.boxBlack{
	background-color:#fff;
	padding:1em;
	border:2px solid #333;
}


/* テキスト位置 微調整用 */
.textLeft{
	text-align:left !important;
}

.textRight{
	text-align:right !important;
}

.textCenter{
	text-align:center !important;
}

/*--------------------------------------------------------
見出しタグ(hタグ)のデザイン
--------------------------------------------------------*/

.blog h1{
	line-height: 1.5;
	margin: 0 0 1em;
	padding: 1em 0;
	background: transparent;
	color: #485859;
	font-size: 1.5em;
	border: none;
	border-top: 3px solid #485859;
	border-bottom: 1px solid #485859; /* #dde1e1; */
	position: relative;
	letter-spacing: 1px;
}

.blog h2{
	margin: 10px 0;
	padding: 1em;
	background:#3770ad;
	color: #fff;
	font-size: 1.5em;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
}

.blog h3{
	position:relative;
	margin: 10px 0;
	padding: 14px 10px 10px; /* 上側は border-bottom分として+4pxする */
	background: #f6f6f6;
	border-bottom: 4px solid #3770ad; /* #afafaf; */
	box-sizing: content-box;
	font-weight: bold;
	font-size: 1.2em;
}

.blog h4{
	margin: 25px 0;
	padding: 10px;
	border-left: 6px solid #3770ad;
	background: #f6f6f6;
	font-weight: bold;
	font-size: 1.125em;
}

.blog h5{
	margin: 25px 0;
	padding: 8px;
	border: 1px solid #3770ad;
	border-left: 4px solid #3770ad;
	font-size: 1em;
	font-weight: bold;
}

.blog h6{
	margin: 25px 0;
	padding: 8px;
	border-bottom: 1px solid #2e70a7; /* dashed */
	font-size: 1em;
	font-weight: bold;
}

#copyright{
	font-size:1em;
	line-height:1.5em;
	margin: 10px auto;
}

#banner p .blogtitle {
}

#banner p .description {
}

.description{
	font-size:1em;
}


/*--------------------------------------------------------
基本レイアウトをグローバルナビにも適用
--------------------------------------------------------*/

.global-nav {
	min-width: 100%; /* 1200px */
}

.global-nav-in {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%; /* 1200px; サイトの横幅。これより小さければレスポンシブ*/
	margin: auto;
}

/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/

.global-nav{
	padding: 0;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	background:#FFFFFF;
}

.global-nav .show-menu,
.global-nav .show-menu li ul{
	display: block!important;
}

.global-nav-in ul{
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	border-left: 1px dotted #bcbcbc;
	table-layout: fixed; /*メニューの幅を均等に*/
}

.global-nav-in li{
	display: table-cell;
	list-style: none;
	position: relative;
	vertical-align: middle;
	margin: 0;
	border-bottom: 3px solid #3770ad;
	text-align: center;
}

.global-nav-in li a{
	display: block;
	min-height: 1.5em; /*メニュー毎に高さが変わるときに調整*/
	padding: 0.8em 1em; /*画像をメニューにする場合は値を0に*/
	border-right: 1px dotted #bcbcbc;
	background-color: #FFFFFF;
	color: #3770ad;
	text-decoration: none;
}

.global-nav-in li a:hover,
.global-nav-in li a:active,
.global-nav-in li a:focus,
.global-nav-in li:hover > a{
	background-color: #3770ad;
	color: #FFFFFF;
}


/*------------------------------------------------------------
#fixed-button-box .cycle_link_box を消したら 100% に広げて良い
→　CSSボックスモデルのため、100%だとはみ出すので96%に変更
------------------------------------------------------------*/

.blogtitle {
	width: 96%;
}

.description {
	width: 96%;
}
